<?PHP
class help extends engine{

	var $call_sql_class = array('help');

	function get_ajax_data_data(){

		$this->banners->Select();
		return $this;
	}
	function get_help_data(){

		$this->help->Select("WHERE name = '".$_GET['rel']."' AND url LIKE '".$_GET['url']."' ");
		return $this;
	}

	function update_help(){

		$this->help->Update(array('value' => $_POST['help_content']), "WHERE name = '".$_GET['rel']."' AND url LIKE '".$_GET['url']."' ");
		if($this->help->Affectedrows == 0)
			$this->help->Insert(array('name' => $_GET['rel'], 'value' => $_POST['help_content'], 'url' => $_GET['url']));
	}
}
?>